#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( qt4hello.tar.gz ALL
  COMMAND ${TAR} zcf qt4hello.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    main.cpp qt4hello.png qt4hello.kdevelop qt4hello.pro
    src.pro ReadMe
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/qt4hello.tar.gz qt4hello.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    qt4hello.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
